body {
  padding-top: 50px;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
  font-family: WashCare;
  src: url(../fonts/WashCareSymbolsM54.ttf);
}


a:link {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #212121; 
}
a:visited {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #212121; 
}
a:hover {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #0C6DC0;
}
a:active {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #212121;
}
a.menu-left:link {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #333; 
}
a.menu-left:visited {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #333; 
}
a.menu-left:hover {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000;
}
a.menu-left:active {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #333;
}
/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #D8D8D8;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  border-bottom:1px solid #FFF;
  color: #000;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

.fa{padding-right:10px;}

.lembrarpass:hover{
	font-weight:bold;
	text-decoration:underline;
}
.modal-artigo{width:300px;}
.modal-body{ margin-top:0px;}
/***************************************************************
well
***************************************************************/
.admin-box{
	background-color:#fff;
	color:#A0C600;
	transition: all .1s ease-in-out;
	}
.admin-box:hover{
	background-color:#A29D9D;
	color:#fff;
	cursor:pointer;
	}
/***************************************************************
MODAL
***************************************************************/
.modal-lg{ width:98%;}

.modal-dialog {
  margin-top: 0;
  margin-bottom: 0;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.modal.fade .modal-dialog {
  transform: translate(0, -100%);
}

.modal.in .modal-dialog {
  transform: translate(0, 0);
}
/*--------------------------------------------------
FORMULÁRIOS
----------------------------------------------------*/
input[type="password"].form-control {background-color:rgba(228,228,228,1);border:0px;color:#000;border-radius:0px; padding:10px 15px 10px 15px; font-family:  'Montserrat', sans-serif; font-size:1em;}
input[type="text"].form-control {background-color:rgba(228,228,228,1);border:0px;color:#000;border-radius:0px; padding:10px 15px 10px 15px; font-family:  'Montserrat', sans-serif; font-size:1em;}
input[type="email"].form-control {background-color:rgba(228,228,228,1);border:0px;color:#000;border-radius:0px; padding:10px 15px 10px 15px; font-family:  'Montserrat', sans-serif; font-size:1em;}
textarea.form-control {background-color:rgba(228,228,228,1);border:0px;color:#000;border-radius:0px; padding:10px 15px 10px 15px; font-family:  'Montserrat', sans-serif; font-size:1em;}
input[type="text"]::placeholder{color: #000; font-family:  'Montserrat', sans-serif; font-size:1em;}
input[type="email"]::placeholder{color: #000; font-family:  'Montserrat', sans-serif; font-size:1em;}
input[type="password"]::placeholder{color: #000; font-family:  'Montserrat', sans-serif; font-size:1em;}
textarea.form-control::placeholder{color: #000; font-family:  'Montserrat', sans-serif; font-size:1em;}


select.form-control{
  width:100%;
  height:40px;
  font-family:  'Montserrat', sans-serif;
  font-size: 1em;
  padding:10px 50px 10px 15px;
  border: none;
  color:#000; 
  overflow: hidden;
  background: url("/images/arrow.png") no-repeat right rgba(228,228,228,1);
  -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}


input.select-dropdown[readonly="true"] { 
font-family:  'Montserrat', sans-serif;
  font-size: 1em;
  color: #000;
  border: none;
  
  }
  
.formulario-campo{width:100%; position:relative; float:left; margin:20px 0px 0px 0px;}

label {font-family:  'Montserrat', sans-serif; font-size: 1em; font-weight:700; color:#000 !important; }

.error {
  color: #F00;
  background-color: #FFF;
}
/**************************************************************
PAGINAÇÃO
**************************************************************/
.paginacao{ display: inline-block; margin:0 auto;}
.paginacao div{ padding:5px 10px 5px 10px; position:relative; border:1px solid #CCC; background-color:#CCC; color:#000; float:left; margin:0px 2px 0px 2px; cursor:pointer; text-decoration:none;
-webkit-transition: all 0.5s; /* Safari */
transition: all 0.5s;
}
.paginacao .active{ background-color:#A0C600; color:#000;}
.paginacao div:hover{background-color:#A0C600; color:#000;}
.paginacao .fa{ padding:0px; margin:0px; }
/***************************************************************
ABRE OS BOTÕES QUANDO O RATO PASSA POR CIMA
***************************************************************/
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
	margin-top:0px; 
}
/*-------------------------------------------------------------------
SCROLL VERTICAL
-------------------------------------------------------------------*/
/* width */
::-webkit-scrollbar {
  width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}